# Interface gmfContextualDataOptions

interface gmfContextualDataOptions {
projections: string[];
rasterParams: {};
}

- Defined in src/options.js:554

#####
Index

### Properties

projections
rasterParams

## Properties

### projections

projections: string[]

- Defined in src/options.js:556

### rasterParams

rasterParams: {}

The raster service parameters

#### Type declaration

- Defined in src/options.js:555